/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline;  }
div ul li span {margin:0 auto; padding:0px; float:left;}
#clear1{clear:both;  }
/*main Container*/
#maincontainer{margin:0 auto; width:1000px; height:auto; }
/*header*/

#headerhide{ display:none; }
.perm{	text-align: left;	text-indent: -9996px; 
}
#toptitle{	background-image: none;}

#header{background:url(images/top_headerbg.jpg) repeat-x; border-bottom:1px solid #8cc641; width:1000px; height:388px;}
 
/*-----------------inner page header------------------------------------------*/
#headerinner{background:url(images/top_headerbg.jpg) repeat-x; border-bottom:1px solid #8cc641; width:1000px; height:150px;}
#pageshow{ clear:both; padding-top:20px;width:850px; height:20px; margin-left:70px; }
#pageshow .pageheading{font:normal 23px Arial, Arial, Tahoma, Verdana; color:#fff; padding-left:10px;}
#pageshow #pagenavi{float:left; width:auto;}
#pagenavi .bgtopinner{float:left; width:auto; background:url(images/innertopb.png) repeat-x; font:normal 14px Arial, Arial, Tahoma, Verdana; color:#000; height:43px; padding-top:15px; width:820px;}
/*---------------------------End Inner page header---------------------------*/


#hdr1{width:auto; }
#hdr1 .logo{ float:left; margin-left:23px; margin-top:9px; }
/*navi top*/
#hdr1 #mainnavi{width: 400px; float: right; height:45px; margin-top:15px; margin-right:15px;}
#mainnavi .navileftcur{background:url(images/navi_left_curv.png) no-repeat; width:11px; height:45px; float:left;}
#mainnavi .navirightcur{background:url(images/top_nav_bg_right.png) no-repeat; width:12px; height:45px; float:left;}
#mainnavi .middlenavibg{background:url(images/top_nav_bg.png) repeat-x; width:360px; height:45px; float:left;}
#mainnavi .middlenavibg .navi{font: normal 12px Arial, Tahoma, Verdana; color:#615f5f; float:left; padding:10px 13px 5px 10px;}
#mainnavi .middlenavibg .navig{height:41px; font: normal 12px Arial, Tahoma, Verdana; color:#615f5f; float:left; padding:10px 13px 5px 10px;}
#mainnavi .middlenavibg .navi a.topnavlink{font: normal 12px  Arial, Tahoma, Verdana; color:#615f5f; float:left; text-decoration:none;}
#mainnavi .middlenavibg .navi a.topnavlink:hover{font: normal 12px  Arial, Tahoma, Verdana; color:#000000; float:left; text-decoration:none; }
#mainnavi .middlenavibg .navig a.topnavlinkg{ font: normal 12px  Arial, Tahoma, Verdana; color:#000000; float:left; text-decoration:none;}
#mainnavi .middlenavibg .navig a.topnavlinkg:hover{ font: normal 12px  Arial, Tahoma, Verdana; color:#000000; float:left; text-decoration:none; }
#mainnavi .middlenavibg .sepra{float:left; padding:5px 2px 5px 5px;}
/*End navi top*/

/* header text*/
#header #clear1 #leftmainbdy{ float:left;  padding:40px 5px 0px 5px; width:480px;  font:normal 16px Arial, Arial, Tahoma, Verdana;}
#leftmainbdy #tbsbtns{ clear:both; padding-top:6px; }
#tbsbtns .tabs{ float:left; }
#tbsbtns a.tab1{ float:left; background: url(images/tabbgunactive.png) no-repeat; font:normal 14px   Arial, Tahoma, Verdana; width:156px;  height:41px; margin-left:2px; color:#000;  text-align:center; padding-top:12px;  margin-top:1px; text-decoration:none;  }
#tbsbtns a.tab1:hover{ float:left; background:url(images/tabbgactive.png) no-repeat; font:normal 14px  Arial, Tahoma, Verdana; width:156px;  height:41px; margin-left:2px; text-align:center; padding-top:12px; color:#000000;  margin-top:1px; text-decoration: none;  }

#tbsbtns #tab2{ float:left; background: url(images/tabbgactive.png) no-repeat; font:normal 18px Arial, Arial, Tahoma, Verdana; width:156px;  height:41px; margin-left:2px; text-align:center; padding-top:12px; z-index:1px; margin-top:2px;}
.tab2active{ float:left; background: url(images/tabbgactive.png) no-repeat; font:normal 14px Arial, Tahoma, Verdana; width:156px;  height:41px; margin-left:2px; text-align:center; padding-top:12px; z-index:1px; margin-top:2px; color:#000000; text-decoration: none;}
#tbsbtns #tab3{ float:left; background: url(images/tabbgunactive.png) no-repeat; font:normal 18px Arial, Arial, Tahoma, Verdana; width:156px;  height:41px; margin-left:2px; text-align:center; padding-top:12px;  margin-top:1px; }
#header #clear1 #lefttxthdr{ float:left;  padding:0px 0px 7px 30px;  width:450px; font:normal 13px Arial, Tahoma, Verdana; line-height:20px;}
#lefttxthdr .punline{font:normal 18px Arial, Arial, Tahoma, Verdana; color:#000;  height:30px;}


/* header Animation*/
#header  #animation{  left:580px; top:60px; float:left; width:auto; z-index:-1; }
/*containts*/
#containtbody { clear:both;  background-color:#f2f3f4; background-image:url(images/bodytopwhitegrad.jpg); background-repeat:repeat-x;  width:1000px; height:auto; z-index:-1; overflow: hidden; }

#leftsidebdy{float:left; width:658px; }
#leftsidebdy #topsrvpg{ clear: both; width:658px; }
#leftsidebdy .srvhedng{font:normal 17px Arial, Arial, Tahoma, Verdana; color:#002596; margin-top:20px; }
#topsrvpg .innertxt{ font:normal 12px Arial, Arial, Tahoma, Verdana; color:#000; padding-top:10px;  }
#topsrvpg .srvpagetoppnts{clear:both; width:658px; margin-top:10px; }
#line-y{background:url(images/line.jpg) repeat-y; width:2px; height:650px; float:left; margin-top:5px;}
#line-y-p{background:url(images/line.jpg) repeat-y; width:2px; height:700px; float:left; margin-top:5px;}
#swline-y{background:url(images/line.jpg) repeat-y; width:2px; height:900px; float:left; margin-top:5px;}
#leftsidebdy   #bodytoptabs1{padding-left:10px; color:#333333;    font:normal 12px Arial, Tahoma, Verdana; width:630px; text-align:justify;  }
 #leftsidebdy #bodytoptabs1 .tab1pro{  width:auto; font:normal 20px Georgia, Arial, Tahoma, Verdana; color:#002596; margin-top:10px; margin-bottom:10px;}
#leftsidebdy   #bodytoptabs2{width:668px; font:normal 14px Arial, Arial, Tahoma, Verdana; }
#leftsidebdy   #bodytoptabs3{width:668px; font:normal 14px Arial, Arial, Tahoma, Verdana; }
#leftsidebdy .show{display: block;}
#leftsidebdy .hide{display: none;}
#leftsidebdy .tabbdyheading{width:400px; font:normal 20px Georgia, Arial, Arial, Tahoma, Verdana; color:#002596; padding-bottom:10px;}
#bodytoptabs .tbstxt{ clear:both;  width:auto; height:auto; margin:5px;  }
#bodytoptabs #prdservice{width:auto;  height:auto; overflow: auto; }
#prdservice li{list-style:square; color:#002596; line-height:20px; padding-left:20px;}
#prdservice #l1{float: left;  font:bold 12px  Arial, Tahoma, Verdana; color:#002596; width:auto; height:auto; padding-left:20px;}
#prdservice #f1{float: left;  font:bold 12px  Arial, Tahoma, Verdana; color:#002596; width:auto; height:50spx; margin-left:10px; margin-bottom:20px;}
#prdservice a.readmore{ width:100px; height:24px;   clear:both; float:right;  margin-right:30px; margin-bottom:10px;  font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#8cc641;  }
#prdservice a.readmore:hover{ clear:both; width:100px; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#8cc641; }
#l1	a.tabservlink {  font:bold 12px  Arial, Tahoma, Verdana; color:#002596; width:auto; height:auto; text-decoration:none; padding-left:5px;}
#l1	a.tabservlink:hover {  font:bold 12px  Arial, Tahoma, Verdana; color:#002596; width:auto; height:auto; text-decoration:underline; padding-left:5px;}

#leftsidebdy #line-x{background:url(images/line-x.jpg) repeat-x; clear:both; width:650px; height:2px; }
#leftsidebdy #products1{ margin-left:5px; width:318px; height:188px; float:left;}
#products1 .pdigm1{float:left; width:115px; height:146px; margin-top:10px; margin-left:5px;}
#products1 #pdigm1txt{float:left; width:auto; height:146px; margin-top:10px; margin-left:10px;}
#pdigm1txt .pd1heading{ width:auto; font:normal 18px Georgia, Arial, Tahoma, Verdana; color:#002596; margin-bottom:5px;}
#pdigm1txt .pd1headingblk{ clear:both; width:auto; font:bold 12px Arial, Arial, Tahoma, Verdana; color:#000; }
#pdigm1txt .pd1maintxt{ clear:both; width:180px; height:100px; font:normal 12px Arial, Arial, Tahoma, Verdana; color:#7f7f7f; margin-bottom:15px; }
#pdigm1txt a.readmore{ clear:both; width:auto; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#8cc641;  }
#pdigm1txt a.readmore:hover{ clear:both; width:auto; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#8cc641; }
#leftsidebdy .lineprod{ background:url(images/line.jpg) repeat-y; width:2px; height:210px; float:left; }
/*--------------------------- New css for Inner page body---------------------------*/
#leftsidebdy #sw1{ margin-left:5px; width:657px; height:168px; float:left; margin-bottom:10px;}
#sw1 .swpdigm1{float:left; width:115px; height:146px; margin-top:10px; margin-left:5px;}
#sw1 #swpdigm1txt{float:left; width:430px; height:146px; margin-top:10px; margin-left:10px;}
#swpdigm1txt .swpd1heading{ width:auto; font:normal 16px Arial, Arial, Tahoma, Verdana; color:#002596;}
#swpdigm1txt .swpd1headingblk{ clear:both; width:auto; font:normal 14px Arial, Arial, Tahoma, Verdana; color:#000; }
#swpdigm1txt .swpd1maintxt{ clear:both; width:430px; height:100px; font:normal 12px Arial, Arial, Tahoma, Verdana; color:#000; }
#swpdigm1txt .readmore{ clear:both; width:150px; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#8cc641; }
#sw1 .swrpagehdng{font:normal 16px Arial, Arial, Tahoma, Verdana; color:#000000; margin-top:20px;}
#sw1 .sw1prise{ float:right; width:95px;}
#sw1 .sw1prise .buynowbtn{ float:right; width:84px; height:69px;}
#sw1 .sw1prise .sw1doller{ clear:both; float:right; width:auto; height:5px;}
#sw1 .sw1prise .sw1doller .sw1dollerprice{ clear:both; float:left; width:16px; height:12px; padding-left:2px; padding-top:4px; padding-bottom:3px;}
#sw1 .sw1prise .sw1doller .sw1dollerpricetxt{ font:bold 12px Arial, Arial, Tahoma, Verdana; float:left; width:70px; height:auto; padding-left:5px; padding-top:3px; padding-bottom:3px;}
#sw1 .sw1prise .sw1dwnload{ clear:both; float:left; width:auto; height:21px; padding-top:3px;  padding-bottom:7px;}
#sw1 .sw1prise .sw1upgrade{ clear:both; float:left; width:auto; height:13px; padding-top:3px;}
#sw1 .sw1prise .sw1line-x{background:url(images/line-x.jpg) repeat-x; clear:both; width:90px; height:2px; margin-bottom:3px; }



#leftsidebdy #sw2{ margin-left:5px; width:657px; height:168px; float:left; margin-bottom:10px;}
#sw2 .sw2pdigm2{float:left; width:115px; height:146px; margin-top:10px; margin-left:5px;}
#sw2 #sw2pdigm1txt{float:left; width:428px; height:146px; margin-top:10px; margin-left:10px;}
#sw2pdigm1txt .sw2pd1heading{ width:425px; font:normal 16px Arial, Arial, Tahoma, Verdana; color:#002596;}
#sw2pdigm1txt .sw2pd1headingblk{ clear:both; width:425px; font:normal 14px Arial, Arial, Tahoma, Verdana; color:#000; }
#sw2pdigm1txt .sw2pd1maintxt{ clear:both; width:425px; font:normal 12px Arial, Arial, Tahoma, Verdana; color:#000; }

#sw2pdigm1txt .sw2readmore{ clear:both; width:150px; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#8cc641; }
#sw2 .sw2rpagehdng{font:normal 16px Arial, Arial, Tahoma, Verdana; color:#000000; margin-top:20px;}
#sw2 .sw2prise{ float:right; width:95px;}
#sw2 .buynowbtn2{ float:right; width:84px; height:69px;}

#sw2 .sw2prise .sw2doller{ clear:both; float:right; width:auto; height:5px;}
#sw2 .sw2prise .sw2doller .sw2dollerprice{ clear:both; float:left; width:16px; height:12px; padding-left:2px; padding-top:4px; padding-bottom:3px;}
#sw2 .sw2prise .sw2doller .sw2dollerpricetxt{ font:bold 12px Arial, Arial, Tahoma, Verdana; float:left; width:70px; height:auto; padding-left:5px; padding-top:3px; padding-bottom:3px;}
#sw2 .sw2prise .sw2dwnload{ clear:both; float:left; width:auto; height:21px; padding-top:3px;  padding-bottom:7px;}
#sw2 .sw2prise .sw2upgrade{ clear:both; float:left; width:auto; height:13px; padding-top:3px;}
#sw2 .sw2prise .sw2line-x{background:url(images/line-x.jpg) repeat-x; clear:both; width:90px; height:2px; margin-bottom:3px; }


#leftsidebdy #sw22{ margin-left:5px; width:657px; height:168px; float:left; margin-bottom:10px;}
#sw22 .sw22pdigm22{float:left; width:115px; height:146px; margin-top:10px; margin-left:5px;}
#sw22 #sw22pdigm1txt{float:left; width:420px; height:146px; margin-top:10px; margin-left:10px;}
#sw22pdigm1txt .sw22pd1heading{ width:auto; font:normal 16px Arial, Arial, Tahoma, Verdana; color:#002596;}
#sw22pdigm1txt .sw22pd1headingblk{ clear:both; width:auto; font:normal 14px Arial, Arial, Tahoma, Verdana; color:#000; }
#sw22pdigm1txt .sw22pd1maintxt{ clear:both; width:420px; height:100px; font:normal 12px Arial, Arial, Tahoma, Verdana; color:#000; }
#sw22pdigm1txt .sw22readmore{ clear:both; width:420px; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#8cc641; }
#sw22 .sw22rpagehdng{font:normal 16px Arial, Arial, Tahoma, Verdana; color:#000000; margin-top:20px;}
#sw22 .buynowbtn22{ float:right; width:84px; height:87px;}
#sw22 .sw22prise{ float:right; width:95px;}
#sw22 .buynowbtn22{ float:right; width:84px; height:69px;}

#sw22 .sw2prise .sw22doller{ clear:both; float:right; width:auto; height:5px;}
#sw22 .sw22prise .sw22doller .sw22dollerprice{ clear:both; float:left; width:16px; height:12px; padding-left:2px; padding-top:4px; padding-bottom:3px;}
#sw22 .sw22prise .sw22doller .sw22dollerpricetxt{ font:bold 12px Arial, Arial, Tahoma, Verdana; float:left; width:70px; height:auto; padding-left:5px; padding-top:3px; padding-bottom:3px;}
#sw22 .sw22prise .sw22dwnload{ clear:both; float:left; width:auto; height:21px; padding-top:3px;  padding-bottom:7px;}
#sw22 .sw22prise .sw22upgrade{ clear:both; float:left; width:auto; height:13px; padding-top:3px;}
#sw22 .sw22prise .sw22line-x{background:url(images/line-x.jpg) repeat-x; clear:both; width:90px; height:2px; margin-bottom:3px; }




#leftsidebdy #sw3{ margin-left:5px; width:657px; height:168px; float:left; margin-bottom:10px;}
#sw3 .sw3pdigm3{float:left; width:115px; height:156px; margin-top:10px; margin-left:5px;}
#sw3 #sw3pdigm1txt{float:left; width:420px; height:156px; margin-top:10px; margin-left:10px;}
#sw3pdigm1txt .sw3pd1heading{ width:auto; font:normal 16px Arial, Arial, Tahoma, Verdana; color:#002596;}
#sw3pdigm1txt .sw3pd1headingblk{ clear:both; width:auto; font:normal 14px Arial, Arial, Tahoma, Verdana; color:#000; }
#sw3pdigm1txt .sw3pd1maintxt{ clear:both; width:420px; font:normal 12px Arial, Arial, Tahoma, Verdana; color:#000; }
#sw3pdigm1txt .sw3readmore{ clear:both; width:420px; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#8cc641; }
#sw3 .sw3pagehdng{font:normal 16px Arial, Arial, Tahoma, Verdana; color:#000000; margin-top:20px;}
#sw3 .sw3prise{ float:right; width:95px;}
#sw3 .buynowbtn3{ float:right; width:84px; height:69px;}

#sw3 .sw3prise .sw3doller{ clear:both; float:right; width:auto; height:5px;}
#sw3 .sw3prise .sw3doller .sw3dollerprice{ clear:both; float:left; width:16px; height:12px; padding-left:2px; padding-top:4px; padding-bottom:3px;}
#sw3 .sw3prise .sw3doller .sw3dollerpricetxt{ font:bold 12px Arial, Arial, Tahoma, Verdana; float:left; width:70px; height:auto; padding-left:5px; padding-top:3px; padding-bottom:3px;}
#sw3 .sw3prise .sw3dwnload{ clear:both; float:left; width:auto; height:21px; padding-top:3px;  padding-bottom:7px;}
#sw3 .sw3prise .sw3upgrade{ clear:both; float:left; width:auto; height:13px; padding-top:3px;}
#sw3 .sw3prise .sw3line-x{background:url(images/line-x.jpg) repeat-x; clear:both; width:90px; height:2px; margin-bottom:3px; }

#leftsidebdy #sw4{ margin-left:5px; width:657px; height:168px; float:left; margin-bottom:10px;}
#sw4 .sw4pdigm4{float:left; width:115px; height:156px; margin-top:10px; margin-left:5px;}
#sw4 #sw4pdigm1txt{float:left; width:418px; height:156px; margin-top:10px; margin-left:10px;}
#sw4pdigm1txt .sw4pd1heading{ width:auto; font:normal 16px Arial, Arial, Tahoma, Verdana; color:#002596;}
#sw4pdigm1txt .sw4pd1headingblk{ clear:both; width:auto; font:normal 14px Arial, Arial, Tahoma, Verdana; color:#000; }
#sw4pdigm1txt .sw4pd1maintxt{ clear:both; width:418px; font:normal 12px Arial, Arial, Tahoma, Verdana; color:#000; }
#sw4pdigm1txt .sw4readmore{ clear:both; width:418px; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#8cc641; }
#sw4 .sw4pagehdng{font:normal 16px Arial, Arial, Tahoma, Verdana; color:#000000; margin-top:20px;}
#sw4 .buynowbtn4{ float:right; width:84px; height:87px;}
#sw4 .sw4prise{ float:right; width:95px;}
#sw4 .buynowbtn4{ float:right; width:84px; height:69px;}

#sw4 .sw4prise .sw4doller{ clear:both; float:right; width:auto; height:5px;}
#sw4 .sw4prise .sw4doller .sw4dollerprice{ clear:both; float:left; width:16px; height:12px; padding-left:2px; padding-top:4px; padding-bottom:3px;}
#sw4 .sw4prise .sw4doller .sw4dollerpricetxt{ font:bold 12px Arial, Arial, Tahoma, Verdana; float:left; width:70px; height:auto; padding-left:5px; padding-top:3px; padding-bottom:3px;}
#sw4 .sw4prise .sw4dwnload{ clear:both; float:left; width:auto; height:21px; padding-top:3px;  padding-bottom:7px;}
#sw4 .sw4prise .sw4upgrade{ clear:both; float:left; width:auto; height:13px; padding-top:3px;}
#sw4 .sw4prise .sw4line-x{background:url(images/line-x.jpg) repeat-x; clear:both; width:90px; height:2px; margin-bottom:3px; }

/*---------------------------End New css for Inner page body---------------------------*/
#leftsidebdy #products2{ margin-left:5px; float:right;  width:325px; height:188px;}
#products2 .pdigm2{float:left; width:115px; height:146px; margin-top:10px; margin-left:5px;}
#products2 #pdigm1txt2{float:left; width:auto; height:146px; margin-top:10px; margin-left:10px;}
#pdigm1txt2 .pd1heading2{ width:auto; font:normal 18px Georgia, Arial, Tahoma, Verdana; color:#002596; margin-bottom:5px;}
#pdigm1txt2 .pd1headingblk2{ clear:both; width:150px; font:bold 12px Arial, Arial, Tahoma, Verdana; color:#000; }
#pdigm1txt2 a.pd1headingblk2links{ clear:both; width:150px; font:bold 12px Arial, Arial, Tahoma, Verdana; color:#000; }
#pdigm1txt2 a.pd1headingblk2links:hover{ clear:both; width:150px; font:normal 14px Arial, Arial, Tahoma, Verdana; color:#000; }

#pdigm1txt2 .pd1maintxt2{ clear:both; width:180px; font:normal 12px Arial, Arial, Tahoma, Verdana; color:#7f7f7f; margin-bottom:10px; }
#pdigm1txt2 a.readmore2{ clear:both; width:auto; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#8cc641;  }
#pdigm1txt2 a.readmore2:hover{ clear:both; width:auto; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#8cc641; }
#products2 .swrpagehdng2{font:normal 14px Arial, Arial, Tahoma, Verdana; color:#000000;}
#leftsidebdy #products3{ margin-left:5px; clear:both; float:left;  width:318px; height:188px;}
#products3 .pdigm3{float:left; width:115px; height:146px; margin-top:10px; margin-left:5px;}
#products3 #pdigm1txt3{float:left; width:170px; height:146px; margin-top:10px; margin-left:10px;}
#pdigm1txt3 .pd1heading3{ width:auto; font:normal 18px Georgia, Arial, Tahoma, Verdana; color:#002596; margin-bottom:5px;}
#pdigm1txt3 .pd1headingblk3{ clear:both; width:175px; font:bold 12px Arial, Arial, Tahoma, Verdana; color:#000; }
#pdigm1txt3 .pd1maintxt3{ clear:both; width:175px; height:100px; font:normal 12px Arial, Arial, Tahoma, Verdana; color:#7f7f7f; margin-bottom:15px; }
#pdigm1txt3 a.readmore3{ clear:both; width:auto; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#8cc641; }
#pdigm1txt3 a.readmore3:hover{ clear:both; width:auto; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#8cc641; }
#leftsidebdy #products4{ margin-left:5px; float:right;  width:325px; height:188px;}
#products4 .pdigm4{float:left; width:115px; height:146px; margin-top:10px; margin-left:5px;}
#products4 #pdigm1txt4{float:left; width:auto; height:146px; margin-top:10px; margin-left:10px;}
#pdigm1txt4 .pd1heading4{ width:auto; font:normal 18px Georgia, Arial, Tahoma, Verdana; color:#002596; margin-bottom:5px;}
#pdigm1txt4 .pd1headingblk4{ clear:both; width:150px; font:bold 12px Arial, Arial, Tahoma, Verdana; color:#000; }
#pdigm1txt4 .pd1maintxt4{ clear:both; width:180px; height:100px; font:normal 12px Arial, Arial, Tahoma, Verdana; color:#7f7f7f; margin-bottom:15px; }
#pdigm1txt4 a.readmore4{ clear:both; width:auto; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#8cc641; margin-top:5px; margin-left:10px; }
#pdigm1txt4 a.readmore4:hover{ clear:both; width:auto; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#8cc641; }

/*end left*/

/* right start*/

#containtbody #rightbdycont{float:right; margin-right:2px; width:318px; }
#rightbdycont #testmoni{float:left; width:290px; }
#testmoni  .txttestmoni {float:left; font:normal 16px  Georgia, Times, serif; width:auto; text-align:center; color:#7f7f7f; font-style:italic;}
#testmoni .topcoma{ margin-top:20px; width:30px; height:31px;}
#testmoni .btomcoma{ width:25px; float:right; height:31px; clear:both; }
#testmoni .authrname{ clear:both; margin-left:20px; width:100px; text-align: left; font:normal 13px Arial, Helvetica, sans-serif; color:#262626;}
#testmoni a.rightreadmore{clear:both; float:right; padding-bottom:20px; width:70px; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#8cc641;}
#testmoni a.rightreadmore :hover{clear:both; float:right; padding-bottom:20px; width:70px; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#8cc641;}
#rightbdycont #freshnews{clear:both; margin-bottom:25px; width:318px; margin-top:10px;}
#freshnews .heaingfreshnews{background:url(images/bgrigthnews.jpg) no-repeat; width:316px; height:47px;  font:normal 16px Georgia,  Arial, Tahoma, Verdana; color:#000000; text-align:center; padding-top:10px; }
#freshnews .newstxt{clear:both; margin-left:20px;  margin-top:20px; padding-bottom:5px; font:normal 13px Arial, Arial, Tahoma, Verdana;}
#freshnews #newspoints{ padding-left:20px; width:280px; clear:both; margin-top:5px;}
#newspoints .pointsnews{ padding:3px; float:left; }
#newspoints .pointtxt{font:normal 12px Arial, Arial, Tahoma, Verdana; color:#000000; margin-bottom:8px;}
/*---------------------------inner right button ------------------------------*/
#rightbdycont #rightbutton{clear:both; margin-bottom:25px; width:318px; margin-top:10px;}
#rightbutton .rightlinksheader{background:url(images/bgrigthnews.jpg) no-repeat; width:286px; height:47px;  font:normal 18px Arial, Arial, Tahoma, Verdana; color:#000000; text-align:left; padding-left:30px; padding-top:10px;}
#rightbutton #rightbuttonpts{ float:left; padding-left:10px; width:auto; margin-top:5px;}
#rightbutton #recovservice{ clear:both; padding-left:10px; width:300px; margin-top:5px;}
#recovservice #servleftvlm{float:left; width:140px;}
#recovservice #servrghttvlm{float:left; width:140px;}
#rightbutton #rightbuttonptsleft{ padding-left:10px; width:auto; clear:both; margin-top:5px;}
#rightbutton .rightlinks{ padding:3px; float:left; }
#rightbutton .rightlinkstxt{font:normal 12px Arial, Arial, Tahoma, Verdana; color:#000000; margin-bottom:8px;}
#rightbutton .rightlinkstxtsrv{ width:120px; font:normal 12px Arial, Arial, Tahoma, Verdana; color:#000000; margin-bottom:8px;}

/*---------------------------inner right button ------------------------------*/

#rightbdycont .seplogin{ clear:both; margin-top:10px; background:url(images/line-x.jpg) repeat-x; width:318px; height:2px;}
#rightbdycont #loginrght{ clear:both; width:280px; margin-left:30px;}
#loginrght .logintxt{font: bold 12px Arial, Arial, Tahoma, Verdana; color:#8cc641; margin-top:10px;}
#loginrght .username{font: bold 12px Arial, Arial, Tahoma, Verdana; width:50px; float:left;  color:#000; margin:15px 10px 10px 10px;}
#loginrght .pass{font: bold 12px Arial, Arial, Tahoma, Verdana; width:50px; float:left;  color:#000; margin:3px 10px 10px 10px;}
#loginrght .txtboxlogin{ width:auto; font: normal 11px Arial, Arial, Tahoma, Verdana; color:#000; margin:12px; } 
#loginrght  .signbtn{ clear:both; float:right; margin-right:60px; margin-bottom:10px;}


#rightbdycont #socialright{ clear:both; width:278px;  margin-left:30px; }
#socialright .socialtxt{ clear:both; width:150px;  margin-top:5px; margin-bottom:25px; font:normal 16px Georgia, Arial, Tahoma, Verdana;}
#socialright .icons{float:left; margin-right:20px; }
.bodylastline{ clear:both; background:url(images/line-x.jpg) repeat-x; height:2px; width:1000px; margin:0 auto;}


/*------------------------- footer-----------------------*/
/*------------------------- Order Page -----------------------*/

#orderpage	{height:auto;width:980px;	float:left; border:1px solid #000; margin-left:10px; margin-right:10px;	padding-bottom:20px; }	
#orderpage .header_or{ background:#c0c0c0;  height:30px; width:970px; padding-top:15px; padding-left:10px; font: bold 14px  Arial, "Times New Roman", Times, serif; color:#000;	}
#orderpage .address{ clear:both; margin-left:100px; width:100px; font:bold 14px Georgia, "Times New Roman", Times, serif;}
#orderpage .completebtn{clear:both; float:right; }
#orderpage #prod_left_or{ clear:both; height:auto; width:980px; padding-top:15px; overflow:auto;}
#prod_left_or .prod_image{  margin-left:20px; width:200px; float:left;}
#prod_left_or #righttxt_or{ float:left; width:750px; height:auto; }
#righttxt_or .righttxt_or1{font:normal 12px Arial, Helvetica, sans-serif; color:#000; width:auto; margin-top:20px; margin-right:10px;}
#righttxt_or #rightprisebt_or{ background:#ededed; font:normal 12px Arial, Helvetica, sans-serif; color:#000; width:690px; height:37px; margin-top:5px; margin-right:10px;}
#prod_left_or  .infotxttop{ clear:both; margin-left:40px; width:900px; height:50px; border:1px solid #CCCCCC; background:#fbfbfb; }
#prod_left_or .iconwarn{width:30px; float:left; padding-top:10px; margin-left:60px; }
#prod_left_or .wangtxt{float:left; padding-top:20px;  text-align:center; width:807px; font: normal 12px Arial, Helvetica, sans-serif; }
#prod_left_or .orders{ width:700px;  font:bold 14px Georgia, "Times New Roman", Times, serif; color:#8ac33e; float:left; margin-top:10px;}
#prod_left_or .rates{ width:auto;  font:bold 14px  Arial, Helvetica, sans-serif ; color:#8ac33e; float:right; margin-top:10px;}
#prod_left_or .removeitems{ clear:both; float:right; width:auto;  font:bold 12px  Arial, Helvetica, sans-serif ; color:#000; margin-top:10px;}
#prod_left_or .removeitemsicon{ width:auto;  font:bold 12px  Arial, Helvetica, sans-serif ; color:#000; margin-top:10px;}
#prod_left_or .rates{ width:auto;  font:bold 14px  Arial, Helvetica, sans-serif ; color:#8ac33e; float:right; margin-top:10px;}
#prod_left_or .total{ width:auto;  font:bold 14px  Arial, Helvetica, sans-serif ; color:#000; float:right; margin-top:10px; padding-right:10px;}
#prod_left_or .totalrs{ width:auto;  font:bold 14px  Arial, Helvetica, sans-serif ; color:#000; float:right; margin-top:10px;}
#prod_left_or .makechng{ clear: both; text-align:center; width:auto;  font:bold 14px  Arial, Helvetica, sans-serif ; color:#000; float:right; margin-top:2px;}
#prod_left_or .yourpay{ clear:both; font:bold 18px Georgia, "Times New Roman", Times, serif; color:#8ac33e;}

#rightprisebt_or .prisebutton { float:left; background:url(images/buynowbox.jpg) no-repeat; font:bold 14px Arial, Helvetica, sans-serif; color:#FFF; width:169px; height:29px; text-align:center; padding-top:8px;}
#rightprisebt_or .calcu_or { float:left; padding-top:5px; margin-right:15px; margin-left:25px;}
#rightprisebt_or .calcu_or_txt { float:left; padding-top:10px;}
#righttxt_or .qnty_or{ clear:both; float:left; font:normal 12px Arial, Helvetica, sans-serif; color:#999999; margin-left:20px; padding-top:4px; margin-top:20px;}
#righttxt_or .qnty_or1{ width:200px;  font:normal 12px Arial, Helvetica, sans-serif; padding-left:10px; margin-top:20px;}
#orderpage #ordetail{ clear:both; overflow:auto; width:930px; padding:30px 20px 20px 30px;}
#ordetail .orderdettxt{ float:left; width:auto;  padding:10px 0px 0px 0px;	 font:bold 18px Georgia, "Times New Roman", Times, serif; color:#8ac33e;}
#ordetail .buttonsorder{ float:right; background:url(images/buynowbox.jpg) no-repeat; font:bold 14px Arial, Helvetica, sans-serif; color:#FFF; width:169px; height:29px; text-align:center; padding-top:8px; margin-right:50px;}
#ordetail .editqnty{ float:right;  font:bold 14px Arial, Helvetica, sans-serif; color:#000; width:auto; height:29px; text-align:center; padding-top:8px; margin-right:10px;}
#ordetail .ordernowbg{ clear: both; float:right; text-align:center; padding-top:5px;   background:url(images/nextbutton.jpg) no-repeat; width:121px; height:31px; font:bold 14px Georgia, "Times New Roman", Times, serif; color:#8ac33e;}
#ordetail a.ordernow{text-align:center; padding-top:5px; text-decoration: none;   font:bold 14px Georgia, "Times New Roman", Times, serif; color:#8ac33e;}
#ordetail a.ordernow:hover{  text-align:center; padding-top:5px; text-decoration: none;  font:bold 14px Georgia, "Times New Roman", Times, serif; color:#8ac33e;}
#ordetail .grayline{ clear: both; width:930px; height:1px; background:#CCC;}
#ordetail .graylineligt{ clear: both; width:930px; height:1px; background: #fbfbfb;}
#ordetail .graylineligtsml{ clear: both; float:right; width:160px; height:1px; background: #fbfbfb;}
#ordetail #leftdetalbox{clear:both; float:left; width:375px; height:auto;  margin-left:60px;}
#leftdetalbox .continfo{ width:auto;   font:bold 14px Georgia, "Times New Roman", Times, serif; color:#8ac33e;}
#leftdetalbox .contheaing{ margin-top:15px;font:normal 12px  Arial, Helvetica, sans-serif; color:#999; width:100px; float:left;}
#leftdetalbox .btomtxt{ clear:both; margin-top:15px;font:normal 12px  Arial, Helvetica, sans-serif; color:#999; width:300px; float:left;}
#leftdetalbox .contheaingbox{ margin-top:10px; font:normal 12px  Arial, Helvetica, sans-serif; color:#999;}

#ordetail #rightdetalbox{ float:right; width:450px; height:auto; }
#rightdetalbox .continfo{ width:auto;   font:bold 14px Georgia, "Times New Roman", Times, serif; color:#8ac33e;}
#rightdetalbox .contheaing{ margin-top:15px;font:normal 12px  Arial, Helvetica, sans-serif; color:#999; width:130px; float:left;}
#rightdetalbox #paymentmethod{ clear:both; background: url(images/ordercredbox.jpg) no-repeat; width:406px; height:33px; margin-top:15px;}
#paymentmethod .paymenttxt{font:normal 12px  Arial, Helvetica, sans-serif; color:#999; float:left; padding-top:10px; padding-left:2px;}
#rightdetalbox .contheaingbox{ margin-top:10px; font:normal 12px  Arial, Helvetica, sans-serif; color:#999;}
#rightdetalbox .cards{float:left; margin-left:10px; width:auto; margin-top:8px;}
#rightdetalbox .cards1{float:left; margin-left:10px; width:auto; margin-top:12px;}
#rightdetalbox .helpview{ clear:both; float:left; margin-left:130px;}

#rightdetalbox  .nextbtnbg{ clear:both; float:right; background:url(images/nextbutton.jpg) no-repeat; width:121px; height:31px; margin-top:10px;text-align:center;}
#rightdetalbox  a.nextbtn{ clear:both; float:right; background:url(images/nextbutton.jpg) no-repeat; width:121px; height:31px;   font:bold 14px Georgia, "Times New Roman", Times, serif; color:#8ac33e;  text-align:center; text-decoration:none; padding-top:5px; }
#rightdetalbox  a.nextbtn :hover{ clear:both; float:right; background:url(images/nextbutton.jpg) no-repeat; width:121px; height:31px;    font:bold 14px Georgia, "Times New Roman", Times, serif; color:#8ac33e;  text-align:center;     padding-top:5px; text-decoration:none; } 
 .bottomtxt{  margin-top:10px; width:970px; font:normal 12px  Arial, Helvetica, sans-serif; color:#999; text-align:center;}
 
 
/*------------------------- ENd order -----------------------*/

#footer {clear:both; background:url(images/footerbgg.jpg) repeat-x; font: normal 11px Arial, Arial, Tahoma, Verdana; color:#000; width:1003px; height:150px; }
#footer #botmlink1{ width:140px; float:left; margin-top:16px; }
#botmlink1 .ulli{line-height:17px; float:left; color:#000; margin-left:30px;}
#footer .ftrline-y{background: url(images/btomline.jpg) repeat-y; margin-top:20px; width:2px; height:130px; float:left; margin-left:5px; }

#footer #botmlink12{ width:160px; float:left; margin-top:16px;}
#botmlink12 .ulli{line-height:17px; float:left; margin-left:25px;}
#footer .ftrline-y{background: url(images/btomline.jpg) repeat-y; margin-top:20px; width:2px; height:130px; float:left; margin-left:5px;}

#footer #botmlink13{ width:150px; float:left; margin-top:16px;}
#botmlink13 .ulli{line-height:17px; float:left; margin-left:35px;}
#footer .ftrline-y{background: url(images/btomline.jpg) repeat-y; margin-top:20px; width:2px; height:130px; float:left; margin-left:5px;}

#footer #botmlink14{ width:230px; float:left; margin-top:16px; padding-right:5px;}
#botmlink14 .email{font:bold 11px Arial, Tahoma, Verdana; color:#000; text-align:right;}
#botmlink14 .txtadds{ margin-top:10px; font:normal 11px Arial, Tahoma, Verdana; color:#000px; text-align:right;}
#botmlink14  .btmlogo{ clear:both; float:right;}

#footer #botmlinkor{ width:800px; float:left; margin-top:16px; padding-right:10px;}
#botmlinkor .emailor{font:bold 11px Arial, Tahoma, Verdana; color:#000; text-align:right;}
#botmlinkor .txtaddsor{width:550px; margin-top:10px; font:normal 11px Arial, Tahoma, Verdana; color:#fff; float:left; text-align:right;}
#botmlinkor  .btmlogoor{ padding-top:15px;  padding-left:15px; float:left;}
		
a.flink1{
	font-size:11px; color:#000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal; }	
	
a.flink1 :hover{
	font-size:11px; color:#000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal; }	
	
